<section id="VideoSelection">
    <div id="VideoSelectionTags" class="button"><span id="VideoSelectionTagsContainer"></span></div>
    <div id="VideoSelectionContainer" class="container"></div>
</section>
